.b_map {
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    margin-top: 80px;
    height: auto;
    width: 100%;
    @media(max-width: 999px) {
        margin-top: 90px;
    }
    &__pointer {
        height: 72px;
        width: 258px;
    }
    &_festival {
        margin-top: unset;
        @media(min-width: 768px) {
            padding-bottom: 39%;
        }
        @media(max-width: 480px){
            padding-bottom:65%;
        }
    }
    &_center {
        margin: auto;
    }
}